Bug 243057 - Is amsn .97 coming to Fedora 7?
Is amsn .97 coming to Fedora 7?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: amsn (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Sander Hoentjen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 23:46 EDT by Jack Deslippe
Modified: 2008-05-14 10:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 10:55:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Deslippe 2007-06-06 23:46:50 EDT
amsn .97 rc1 has been released (http://www.amsn-project.net/). I am wondering if
this (and the final release of .97) will reach the Fedora 7 repos.

I think amsn is currently the best way to webcam chat with windows users and I'd
love to see this addition.
Comment 1 Sander Hoentjen 2007-06-07 01:33:54 EDT
Hi, nice to see that someone is actually using my work :)
When amsn 0.97 final is released it will go into F-7, unless F-8 is already out
at that time. 0.97 *should* be out soon, but you never know. I might package the
RC for rawhide though.
Comment 2 Bug Zapper 2008-05-14 08:52:46 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Sander Hoentjen 2008-05-14 10:55:45 EDT
0.97 is in F8 and F9

Note You need to log in before you can comment on or make changes to this bug.